[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Calendar' (#lcl)

# TCustomCalendar.LMYearChanged

LMYearChanged - LCL Message method for change in Year

## Declaration

Source position: calendar.pp line 90

`protected procedure TCustomCalendar.LMYearChanged(`
`var Message: TLMessage`
`); message;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.